
joyDrv    = NO
mouseDrv  = STDMOUSE.DRV
 ;*TYPE OF MEM
MODE=PROTECTED
	;*FOR REAL= MINEMS=XXXX; 
	;*FOR REAL= MINXMS=XXXX
 ;MODE=REAL
 ;*WIN IS XMSMEM
 ;MODE=WIN
memoryDrv=none
MINMEMORY=3600
directory =\CAESAR2
CD=YES
cmd= C2.BAT
SmartDrv  = Yes
SmartDrvSize = 256 